/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/String/Approx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/String/Approx/Approx.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/String::Approx.3
